Subject: Re: Closing bug #28159? Updater needs to support HTTP(S) servers

From: Ludovic Courtès <[email-masked]>
Date: Thu, 30 Apr 2020 23:14:59 +0200

Hi Brice,

Brice Waegeneire <[email-masked]> skribis:

> It looks like now most of the major updaters that relied on FTP (GNU,
> kernel.org, KDE and Gnbome) now support HTTP(S). I think we can close
> this
> bug.

Yup.  There’s still the ‘gnu-ftp’ and the ‘xorg’ updaters which,
according to ‘guix refresh --list-updaters’, account for 2.2% of the
packages.  We can change them later when it becomes necessary.

Closing, thank you!

Ludo’.